 #b-5 .height{height:180px;}#b-5 .lheight{line-height:120px;}#minheadrest .height{height:48px;}#minheadrest .lheight{line-height:48px;}li#b-5 .content_headrest, #minheadrest {text-align:left;}
#b-11 .height{height:288px;}#b-11 .lheight{line-height:192px;}#b-11 {}
#b-19 .height{height:288px;}#b-19 .lheight{line-height:192px;}#b-19 {}
#b-20 .height{height:autopx;}#b-20 .lheight{line-height:0px;}#b-20 {}
#b-21 .height{height:352px;}#b-21 .lheight{line-height:234px;}#b-21 {}
#b-22 .height{height:px;}#b-22 .lheight{line-height:0px;}#b-22 {text-align:left;background-image:url('/uploads/customer_3/blocks/headrest/Mini-tetiere_BDIC4927.jpg');background-repeat: no-repeat;background-position: left top;}
#b-36 .height{height:288px;}#b-36 .lheight{line-height:192px;}#b-36 {}
#b-38 .height{height:288px;}#b-38 .lheight{line-height:192px;}#b-38 {}
